Bug 168218 - Missing IPv6 support
Missing IPv6 support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 12:27 EDT by Petr Krištof
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 05:57:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Configure option --with-ipv6 (439 bytes, patch)
2006-02-13 05:35 EST, Petr Krištof
no flags Details | Diff

  None (edit)
Description Petr Krištof 2005-09-13 12:27:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc3 Firefox/1.0.6

Description of problem:
The IPv6 connection is not working.

Version-Release number of selected component (if applicable):
rdesktop-1.4.0-2

How reproducible:
Always

Steps to Reproduce:
1. Try to connect to some IPv6 host


Actual Results:  ERROR: unable to connect

Expected Results:  This should connect and run remote desktop

Additional info:

Upgrade to rdesktop-1.4.1 and compile it as --with-ipv6 resolved this issue
in my case.
Comment 1 Petr Krištof 2006-02-13 05:32:46 EST
FC now uses rdesktop 1.4.1, so the only thing we need to get IPv6 is
%configure --with-ipv6
Patch for spec file is attached.
Comment 2 Petr Krištof 2006-02-13 05:35:45 EST
Created attachment 124561 [details]
Configure option --with-ipv6
Comment 3 Christian Iseli 2007-01-22 05:25:15 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Petr Krištof 2007-01-22 05:57:57 EST
Fixed in build rdesktop-1.4.1-4

Closin the bug.
Thanks

Note You need to log in before you can comment on or make changes to this bug.